<bugID>1099254<Summary>[rule view] selector highlight should respect scoping of the stylesheet</Summary><Description>Example: http://jsbin.com/boyamezagu/3/edit

Given this markup:

  &lt;div&gt;
    &lt;style scoped&gt;
      h1 { color: FireBrick;   }
      p  { color: SaddleBrown; }
    &lt;/style&gt;
    &lt;h1&gt;Scoped h1&lt;/h1&gt;
    &lt;p&gt;Scoped p&lt;/p&gt;
  &lt;/div&gt;
  
  &lt;p&gt;Unscoped p&lt;/p&gt;

When selecting the scoped p tag and hovering the 'p' selector within the scoped style, only the proper node (that the style is actually being applied to) should be highlighted.</Description></bugID>